outo
Prev | Orchestra Opcodes and Operators | Next

## outo

outo — Writes 8-channel audio data to an external device or stream.

## Description

Writes 8-channel audio data to an external device or stream.

## Syntax

    outo asig1, asig2, asig3, asig4, asig5, asig6, asig7, asig8

## Performance

Sends 8-channel audio samples to an accumulating output buffer (created at the beginning of performance) which serves to collect the output of all active instruments before the sound is written to disk. There can be any number of these output units in an instrument.

The type (mono, stereo, quad, hex, or oct) should agree with nchnls. But as of version 3.50, Csound will attempt to change an incorrect opcode to agree with nchnls statement.

## See Also

out, outh, outq, outq1, outq2, outq3, outq4, outs, outs1, outs2, soundout

## Credits

Author: John ffitch

New after 3.30

Prev | Up | Next
outletv | Home | outq1